Microsoft Office CVE-2017-8501 Memory Corruption Vulnerability

Bugtraq ID: 99441
Class: Design Error
CVE: CVE-2017-8501
Remote: Yes
Local: No
Published: Jul 11 2017 12:00AM
Updated: Jul 11 2017 12:00AM
Credit: Yangkang (@dnpushme) & Liyadong & Wanglu of Qihoo360 Qex Team
Vulnerable: Microsoft SharePoint Enterprise Server 2013
Microsoft Office Online Server 2016 0
Microsoft Office for Mac 2011 0
Microsoft Office Compatibility Pack Service Pack 3 0
Microsoft Office 2016 for Mac 0
Microsoft Excel Viewer 2007 Service Pack 3 0
Microsoft Excel Services on Microsoft SharePoint Server 2010 Service Pack 2
Microsoft Excel 2016 (64-bit editions) 0
Microsoft Excel 2016 (32-bit editions) 0
Microsoft Excel 2013 Service Pack 1 (64-bit editions) 0
Microsoft Excel 2013 Service Pack 1 (32-bit editions) 0
Microsoft Excel 2013 RT Service Pack 1 0
Microsoft Excel 2010 SP2 (64-bit editions
Microsoft Excel 2010 SP2 (32-bit editions
Microsoft Excel 2007 SP3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus